<semantic-form fields='[
                  {
                    "id": "classtype",
                    "label": "Type",
                    "description": "The type of the created instance",
                    "xsdDatatype": "xsd:anyURI",
                    "minOccurs": "1",
                    "maxOccurs": "1",
                    "selectPattern": "SELECT $value WHERE { $subject a $value }",
                    "insertPattern": "INSERT { $subject a $value } WHERE {}",
                    "deletePattern": "DELETE { $subject a $value } WHERE {}"
                },
                {
                    "id": "label",
                    "label": "Label",
                    "xsdDatatype": "xsd:string",
                    "minOccurs": "1",
                    "maxOccurs": "1",
                    "selectPattern": "SELECT $value where {$subject <http://www.w3.org/2000/01/rdf-schema#label>  $value}",
                    "insertPattern": "INSERT {$subject <http://www.w3.org/2000/01/rdf-schema#label>  ?value } WHERE {}",
                    "deletePattern": "DELETE {$subject <http://www.w3.org/2000/01/rdf-schema#label>  ?value } WHERE {}"
                },
                {
                  "id": "P2_has_type",
                  "label": "Has Type",
                  "xsdDatatype": "xsd:anyURI",
                  "description": "The type of image you are creating.",
                  "minOccurs": "1",
                  "maxOccurs": "1",
                  "selectPattern": "SELECT $value where {$subject crm:P2_has_type $value}",
                  "valueSetPattern": "SELECT $value $label WHERE { VALUES ($value $label) { (<http://id.lincsproject.ca/logo>  \"Logo\") (<http://id.lincsproject.ca/affiliaton>  \"Affiliaton\")}}",
                  "insertPattern": "INSERT {$subject crm:P2_has_type ?value} WHERE {}",
                  "deletePattern": "DELETE {$subject crm:P2_has_type ?value} WHERE {}",
                  "autosuggestionPattern": "PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#>  SELECT $value $label WHERE { GRAPH <http://metadata.lincsproject.ca>  { $value a  <http://www.cidoc-crm.org/cidoc-crm/E55_Type>  ; rdfs:label $label . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score . }}}"
              },     
                  {
                    "id": "P3_has_note",
                    "label": "Note",
                    "description": "Any additional statements. Will be displayed on the project home page",
                    "xsdDatatype": "xsd:string",
                    "minOccurs": "0",
                    "maxOccurs": "unbound",
                    "selectPattern": "SELECT $value where { $subject <http://www.cidoc-crm.org/cidoc-crm/P3_has_note>  ?value}",
                    "insertPattern": "INSERT { $subject <http://www.cidoc-crm.org/cidoc-crm/P3_has_note>  ?value } where {}",
                    "deletePattern": "DELETE { $subject <http://www.cidoc-crm.org/cidoc-crm/P3_has_note>  ?value } where {}"
                },
                {
                  "id": "P1_is_identified_by",
                  "label": "Identifier",
                  "description": "Image details.",
                  "xsdDatatype": "xsd:anyURI",
                  "minOccurs": "1",
                  "maxOccurs": "unbound",
                  "selectPattern": "SELECT $value where { $subject <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by>  ?value}",
                  "insertPattern": "INSERT { $subject <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by>  ?value } where {}",
                  "deletePattern": "DELETE { $subject <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by>  ?value } where {}",
                  "autosuggestionPattern": "PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#>  SELECT $value $label WHERE { GRAPH <http://metadata.lincsproject.ca>  {  $value a <http://www.cidoc-crm.org/cidoc-crm/E42_Identifier>  ; <http://www.researchspace.org/ontology/PX_has_file_name>  $label . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score . }}}"
              }
           ]' new-subject-template="http://id.lincsproject.ca/{{{{raw}}}}{{UUID}}{{{{/raw}}}}" persistence='{"type": "sparql", "targetGraphIri": "http://metadata.lincsproject.ca"}'>
<div class="form-scroll-area">
<semantic-form-hidden-input default-value="http://www.researchspace.org/ontology/EX_Digital_Image" for="classtype">
</semantic-form-hidden-input>
<semantic-form-autocomplete-input for="P1_is_identified_by">
   [[>  forms/admin/metadata-image-identifier]]
  </semantic-form-autocomplete-input>
<semantic-form-text-input for="label">
</semantic-form-text-input>
<semantic-form-text-input for="P3_has_note" multiline="true">
</semantic-form-text-input>
<semantic-form-errors>
</semantic-form-errors>
</div>
<div>
<button class="btn btn-default" name="submit">
   [[i18n "save" bundle="languages/resource_forms_admin_metadata-image" locale=this.lang]]
  </button>
<button class="btn btn-default" name="delete">
   [[i18n "delete" bundle="languages/resource_forms_admin_metadata-image" locale=this.lang]]
  </button>
<button class="btn btn-default" name="reset">
   [[i18n "reset" bundle="languages/resource_forms_admin_metadata-image" locale=this.lang]]
  </button>
</div>
</semantic-form>
